@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*.logo{
	text-align:left;
}*/

.page .sns-share,
.page .sns-follow {
    display: none;
}
.post .sns-share,
.post .sns-follow {
    display: none;
}

.slicknav_menu {
	background-color:#556B2F;/*ヘッダーメニューの背景色を変更*/
}

.slicknav_menu .slicknav_menutxt {
	color:#fff;/*ヘッダーメニューボタンのフォントの色を変更*/
	text-shadow:none;/*ヘッダーメニューボタンのテキストの影を非表示*/
}

.slicknav_btn {
	background-color:#000;/*ヘッダーメニューボタンの背景色を変更*/
	box-shadow:0 3px 6px rgba(0,0,0,0.2)/*ヘッダーメニューボタンに影をつける*/
}

.slicknav_menu .slicknov_icon-bar{background-color:#00f;
}
	

/*.navi-menu-content{
	background:#ffeff5;}
	
.menu-drawer a{color:#d57efd;}
*/
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
